.PostListTitle,.pager,#blog_post_info,#HistoryToday,#cnblogs_ch,#footer,#under_post_card1,#sidebar_c3,#under_post_card2,#bannerbar,#top_nav,#ad_t2,#cnblogs_c1,#navigator,#opt_under_post,#commentform_title,#under_post_news,#cnblogs_c2,#under_post_kb,#blog_post_info,#navigator,#comment_nav,.commentbox_footer,.topicListFooter,#blog-calendar{display:none}
.newsItem,.forFlow,.sidebar-block{-webkit-box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.2);box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.2);}
#main{padding-bottom:80px;margin-top:0;}
#mainContent{padding-top:40px;margin-left:10px !important;margin-right:10px !important;}
#sideBar{padding-top:40px;flex:auto;margin-left:10px;margin-right:10px;}
.comment_textarea{max-width:100%;}
.commentform,#myposts{margin-left:0px !important;margin-right:0px !important;}
